using UnityEngine;

namespace GameBoy {
    public enum PadKey {
        Start,
        Select,
        Up,
        Down,
        Left,
        Right,
        A,
        B
    }

    public class Input : SingletoneMonoBehaviour<Input> {
        private void Update() {

        }
    }
}
